@media screen and (max-width: 768px) {

	/* GENERAL */
	img {
		max-width: 100%;
	}

	select.form-control {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    width: 100%;
	    background: #fff;
	    background-size: 24px;
	}

	.ShelbyBasic {
	    font-family: ShelbyBasic;
	    letter-spacing: 1px;
	    font-size: 50px;
	    line-height: 50px;
	}

	/* BUTTONS */
	.button {
	    margin: 10px 0px 0px;
	}

	.button, .button:active, .button:focus {
	    height: 40px;
	    width: 100% !important;
	}

	/* HEADER */
	.top-nav {
	    background: rgba(255, 255, 255, 1);
	    position: fixed;
	    width: 100%;
	    top: 0px;
	    left: 0px;
	    z-index: 9999;
	    height: 70px;
	    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
	    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
	    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
	}

	.top-nav-inner {
	    padding: 30px 20px 0px;
	}

	.button-hamburger {
	    top: -8px;
	}

	.button-cart {
	    top: -11px;
	}

	.menu-overlay-item, .menu-overlay-item:active, .menu-overlay-item:focus {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 26px;
	    line-height: 26px;
	    display: block;
	    margin-bottom: 15px;
	}

	.menu-overlay-inner {
	    position: relative;
	    top: 0%;
	    margin-top: 90px;
	}

	/* SECTIONS */
	.section {
	    height: auto;
	    padding: 30px 0px;
	}

	.section-at-home-item-info-wrap {
	    width: 100%;
		text-align: left;
	}

	.section-at-home-item-info-wrap h1 {
		font-size: 24px;
	}

	/* HOME */
	.carousel-section {
		background: url('../images/HomePage_Top_Static_Mobile.png') no-repeat top center;
	    background-size: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.carousel-content-wrap .logo {
	    margin-top: 60px;
	    width: 200px;
	}

	.carousel-content-wrap h1 {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}

	.section .button, .carousel-section .button {
	    margin: 10px 0px 0px;
	}

	.home-services-row {
	    margin-top: 20px;
	}

	.home-services-col {
	    width: 100%;
	}

	.home-services-col p {
	    font-size: 15px;
	    font-family: 'Ostrich Proper SemiBold';
	    margin-bottom: 20px;
	}

	.section-down-arrow-wrap {
	    display: none;
	}

	.section-what-we-stand-for {
		width: 100%;
	    background: url('../images/HomePage_WhatWeStandFor_Mobile.png') no-repeat top center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.section-created-by-moggy {
	    left: 0px;
	    width: 100%;
	    height: auto;
	    background: none;
	    padding-top: 20px;
	}

	.section-created-by-moggy .ShelbyBasic {
		color: #658D3D !important;
	}

	.section-created-by-moggy .colour-white {
		color: #141414 !important;
	}

	.section-created-by-moggy .button {
		border: 1px solid #141414;
	}

	.moggy-mob {
		margin-bottom: 20px;
	}

	/* AT HOME */
	.section-hero-at-home h1 {
	    font-size: 24px;
	    line-height: 35px;
	    margin-top: 90px;
	}

	.section-at-home-items {
	    padding: 30px 0px 0px;
	}

	.section-at-home-item {
	    margin-bottom: 20px;
	    position: relative;
	}

	.section-at-home-item-image-wrap {
	    margin-bottom: 20px;
	    position: relative;
	}

	.section-at-home-item-image-inner {
	    width: 100%;
	}

	.section-at-home-item-image-inner h1 {
	    display: none;
	}

	.section-at-home-item-image-wrap .section-at-home-badge {
	    width: 60px;
	    position: absolute;
	    top: -8px;
	    right: -10px;
	    z-index: 9;
	}

	.ordering-overlay {
	    position: absolute;
	}

	.container-ordering {
	    margin-top: 100px;
	}

	.ordering-content-wrap {
	    background: #fff;
	    border: 1px solid #141414;
	    padding: 40px 20px;
	    position: relative;
	}

	.ordering-content-wrap h1 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 50px;
	    line-height: 70px;
	    text-transform: uppercase;
	    margin-bottom: 40px;
	}

	/* IN THE OFFICE */
	.button-in-the-office-wrap {
	    position: relative;
	    text-align: center;
	    width: 100%;
		bottom: 0px;
		padding-left: 15px;
    	padding-right: 15px;
	}

	.button-in-the-office-wrap .button {
		font-size: 18px;
	}

	.section-hero-in-the-office h1 {
	    font-size: 24px;
	    line-height: 35px;
	    margin-top: 90px;
	}

	.section-voucher h1 {
	    color: #fff;
	    font-family: 'Ostrich Proper Bold';
		font-size: 24px;
	    line-height: 35px;
	    text-transform: uppercase;
	    margin-top: 0px;
	}

	.dietitian-image {
	    margin-bottom: 0px;
	}

	.section-companies-using-us h1 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
		font-size: 24px;
	    line-height: 35px;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.companies-using-us-image {
	    margin-left: 16px;
	    margin-right: 16px;
	    width: 100px;
	    margin-bottom: 32px;
	}

	/* IN STORE */
	.section-hero-in-store {
		padding: 0px 0px;
		width: 100%;
	    background: url(../images/Instore_Header.png) no-repeat top center;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: 100%;
	    margin-top: 70px;
	}

	.section-hero-in-store h1 {
	    color: #fff;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 22px;
	    line-height: 32px;
	    text-transform: uppercase;
	    margin-top: 100px;
	}

	.section-in-store-title {
	    color: #141414;
		font-family: 'Ostrich Proper Bold';
	    font-size: 22px;
	    line-height: 32px;
	    text-transform: uppercase;
	}

	.product-list-item {
	    margin-top: 40px;
	}

	.section-find-us-in h1 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 24px;
	    line-height: 35px;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.logo-supervalu-wrap {
	    text-align: center;
	    padding-right: 0px;
	}

	.logo-supervalu {
	    width: 200px;
		margin-bottom: 20px;
	}

	.supervalu-items {
	    font-family: 'Ostrich Proper Bold';
	    text-transform: uppercase;
	    text-align: center;
	}

	/* CONTACT */
	.section-contact {
		min-height: auto;
	}

	.section-contact h1 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 24px;
	    line-height: 35px;
	    text-transform: uppercase;
	    margin-top: 60px;
	}

	.contact-form-wrap h2 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 15px;
	    text-transform: uppercase;
	    display: block;
	    border-bottom: 2px solid #141414;
	    padding-bottom: 10px;
	}

	.contact-form-wrap label {
	    font-family: 'Ostrich Proper SemiBold';
	    font-size: 14px;
	}

	/* FAT BURNER */
	.section-hero-fat-burner h1 {
		font-size: 24px;
		line-height: 35px;
		margin-top: 90px;
	}

	.product-list-item {
		min-height: auto !important;
	}

	.product-list-item .button {
	    margin: 10px 0px !important;
	    position: relative !important;
	    bottom: 0px !important;
	}

	/* NEW PARENT PACK */
	.section-hero-new-parent-pack h1 {
		font-size: 24px;
		line-height: 35px;
		margin-top: 90px;
	}

	/* PRODUCT DETIALS OVERLAY */
	.product-details-content-inner {
	    padding: 20px 20px;
	}

	.product-details-content-desc {
	    font-size: 16px;
	}

	.dietary-icon-wrap {
	    display: block;
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}

	.dietary-icon {
	    margin-right: 5px;
	}

	.dietary-icon.margin-left {
	    margin-left: 0px;
	}

	/* BUILD YOUR OWN */
	/*.options-style-dropdowns.multistep {
	    position: absolute;
	    top: -234px;
	    right: 40px;
	    display: none !important;
	}*/

	.page_button.next, .page_button.next {
	    color: #fff;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 20px !important;
	    background: #648c1a;
	    height: 40px;
	    display: inline-block;
	    padding: 4px 20px;
	    width: 100%;
		min-width: 250px;
	    text-decoration: none;
	    text-transform: uppercase;
	    text-align: center !important;
	    float: none !important;
	    text-align: center !important;
	    margin-bottom: 20px !important;
	}

	.woocommerce div.product .product_title {
	    font-family: 'Ostrich Proper Bold';
	    font-size: 18px;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.woocommerce div.product .component_title.product_title {
	    padding-right: 0px !important;
	    margin-bottom: 0px !important;
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 24px;
	    line-height: 40px;
	    text-transform: uppercase;
	}

	.composite_form .composite_navigation .page_button {
	    font-family: 'Ostrich Proper Bold';
	    font-size: 14px !important;
	    margin-bottom: 0px !important;
	    text-transform: uppercase;
	    font-weight: 300 !important;
	}

	.section-build-your-own-intro h1 {
		color: #141414;
		font-family: 'Ostrich Proper Bold';
		font-size: 30px;
		line-height: 50px;
		text-transform: uppercase;
		margin-top: 60px;
	}

	.section-build-your-own {
	    min-height: auto;
		padding: 0px 0px;
	}

	.section-build-your-own-intro {
		padding-bottom: 0px;
	}

	.review-meal-choices-title {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 30px;
	    line-height: 40px;
	    text-transform: uppercase;
	    margin-top: 90px;
	}

	.specials-badge {
	    width: 70px;
	    position: absolute;
	    top: 10px;
	    right: 2px;
	    z-index: 9;
	}

	.composite_form.small_width .composite_pagination {
	    display: none !important;
	}

	.composite_form.small_width .composite_navigation.top {
		display: none !important;
	}

	.composite-product-list-item-buttons {
	    position: relative;
	    bottom: 0px;
	    width: 100%;
	}

	.composite-items-row {
		margin-bottom: 0px;
	}

	.composite-product-list-item {
		margin-top: 0px;
	}

	/* ACCOUNT */
	.woocommerce-account .woocommerce-MyAccount-navigation {
	    float: left;
	    width: 100%;
		margin-bottom: 20px;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
	    float: left;
	    width: 100%;
		padding-left: 0px;
	}

	.account-title {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 30px;
	    line-height: 50px;
	    text-transform: uppercase;
	    text-align: center;
	    margin-bottom: 20px;
	}

	/* CART */
	.section-cart {
	    min-height: auto;
		padding-top: 100px;
	}

	.woocommerce .cart-collaterals .cart_totals table tbody tr td,
	.woocommerce-page .cart-collaterals .cart_totals table tbody tr td {
		width: 100%;
	}

	/* CHECKOUT */
	.checkout-content-wrap {
	    background: #fff;
	    border: 1px solid #141414;
	    padding: 20px 20px;
	    position: relative;
	}

	.checkout-content-wrap h1 {
	    color: #141414;
	    font-family: 'Ostrich Proper Bold';
	    font-size: 30px;
	    line-height: 50px;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.checkout-content-wrap h2 {
	    text-transform: uppercase;
		font-size: 18px;
	}

	.checkout-content-wrap p {
	    font-size: 12px;
	    line-height: 20px;
		font-family: 'Ostrich Proper Bold';
	}

	/* FOOTER */
	.container-footer-inner {
	    padding: 18px 20px;
	}

	.footer-left {
	    text-align: center;;
	}

	.footer-right {
	    text-align: center;;
	}

	.footer-right span {
	    margin-left: 0px;
	    margin-right: 10px;
	    font-size: 12px;
	}

	/* BOOST */
	.boost-overlay .product-details-content-inner h2 {
	    font-size: 30px;
	}

	.boost-close-text-extra {
		display: none;
	}

}
